<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="688d869068dccfd7c593e3c81e56547d">
  <dict>
    <!--2022-05-24 10:59:54.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2022-05-24 10:59:54.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 10:59:54.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:59:54.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:59:54.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
